    .phone-number {
        bottom: 0;
        display: none;
        padding: 10px;
    }
    #position div:first-child {
        display: none;
    }
    .advies {
        display: block;
        background: #ececec;
        float: left;
        padding: 15px;
        padding-bottom: 0px;
        margin-bottom: 25px;
        border-radius: 30px;
    }
    @media screen and (max-width: 768px) {
        .no-mobile {
            display: none;
        }
    }
.meerinfo{height:12px;font-weight:11px;color:#000;}
.omlaag{margin-top:5px;}
.kussennaam{height:35px;margin-left:5px; color: #1092de;
    font-weight: bold;
    font-size: 16px;}
fieldset{border:0;}
.row-bar{width: 100%;}
.row-bar p {    text-align: center;
    margin-top: 20px; margin-bottom: 0;}
.row-bar label{font-weight:normal;height: 35px;  
}
.result img{min-height:215px;width:100%;}
.result{border:1px solid #fff;height:275px;-webkit-transition:all ease-in-out 0.25s;-moz-transition:all ease-in-out 0.25s;-o-transition:all ease-in-out 0.25s;transition:all ease-in-out 0.25s;width:200px;margin:0 2% 2% 0;clear:none;position:relative;border:1px solid #eee;padding:2px;background:#fff; float: left;}
div.questionOdd{background:#F7F7F7;border-color:#E0E0E0;}
.result:hover{border:1px solid #707070;}
.result a{font-weight:bold;text-decoration:none;color:#000;}
.result .label{width:200px;margin-top:10px;}
.clear{clear:both;}
.hidden{display:none;}
div.question h3{text-align: center;font-size:1.4em;font-weight:bold;cursor:pointer;overflow:hidden;height: auto;color: #2A2A4A;margin-bottom:-1px !important;font-family: "Raleway", serif !important;}
div.question h3 span{display:block;height:100%;min-width:30px;text-align:center;color: #008AC7;font-family:"Georgia", serif;font-size:1.3em;padding-right:20px;margin-right:.5em;}
div.question{margin-bottom:.5em;}
div.question .test{text-align: center;}
ol, ul{list-style:none; margin-left: 0;}

.site-header, .utility-bar, .entry-title, .footer-widgets, #mc_embed_signup, .site-footer, .trust-wrapper {
   display: none; 
}

.kussentestbutton {
	cursor: pointer;
	display: block;
	height: 30px;
	opacity: 0;
	padding-left: 5px !important;
	width: 180px;
	z-index: 0;

}
.answer{
	width: 30%;
	display: inline-block;
}

.not_clicked span.button,.clicked span.button{
	display: inline-block;
    border-radius: 30px !important;
    background: #fff;
    color: #2a2a4a !important;
    border: 3px solid #fff;
}
.not_clicked span.button:hover,.clicked span.button:hover{

    background: #fff !important;
    color: #2a2a4a !important;
     border: 3px solid #2a2a4a !important;
}
#position{
	background-color: #eaeaea;
	border-radius: 400px;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}
#position .nbr{
	background-color: #d1d1d1;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 9px;
	width: 10px;
	cursor:pointer ;

}
#position .active_question{
	background-color: #2a2a49;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 9px;
	width: 10px;
	cursor:pointer;
}
span.button.alt {
        background: #2DEEB3 !important;
    box-shadow: inset 0 -0.125rem 0 #1eae82 !important;
    border-radius: 10px !important;
    border: none !important;
    color: #2a2a4a !important; 
}
span.button.alt:hover {
        background: #1eae82 !important;
     border: none !important;
}
ul.products {
    margin-bottom: 1rem !important;
}
ul.products li:nth-child(3), ul.products li:nth-child(6), ul.products li:nth-child(9) {
  margin-right: 0 !important;
}
@media only screen and (max-device-width: 480px) {
    .testflow {
        display: none !important;
    }
    
}
/*.row {
    max-width: 100%!important;
    min-width: 100%!important;
    width: 100%!important;
    }*/
    .answer img{
    	cursor:pointer;
    }
    .row_bar .question{
    	font-family: "Indie Flower",Dancing Script,Georgia,serif !important;
    }
    @media screen and (max-width : 959px) {
    	
    	#div_form {
    		height: 100%;
    		overflow: hidden;
    	}

    	footer{
    		position: relative;
    	}
    	.page-inner{
    		height: 100%!important;
    	}
    }
    .testflow {
	display: block;
    margin: 1rem 0 2rem 0rem;
    overflow: hidden;
    width: 100%;
    }
    .testflow ol.steps6 li {
    width: 20%;
	}
	.testflow li {
    display: block;
    float: left;
    height: 40px;
    position: relative;
	}
	.testflow li.first a, .testflow li.first div {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
    background-clip: padding-box;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
	}
	.testflow a, .testflow div {
    background: #f2f7fc;
    border-color: #f2f7fc;
    border: 1px solid #f2f7fc;
    border-left-width: 0;
	border-right: 1px solid #fff;
    display: block;
    font-size: 15px;
    line-height: 38px;
    padding-left: 2rem;
    padding-right: 2rem;
    text-transform: capitalize;
    color: #999;
	}
	.testflow .current {
    background-color: #fff;
    border-color: #cce9f9;
    color: #000;
    border-right: 1px solid #fff;
	}
	.testflow .current .arrowEnd, .testflow .current .arrowStart {
    border-left-color: #cce9f9;
	}
	.testflow .current .arrowEndOverlay {
    background-image: none;
    border-bottom: 20px solid transparent;
    border-left: 10px solid #e5f6ff;
    border-top: 20px solid transparent;
    display: block;
    right: 2px;
	}
	.testflow .arrowEnd {
    background: #fff;
    border-bottom: 20px solid transparent;
    border-left: 10px solid #ccc;
    border-top: 20px solid transparent;
    right: 1px;
	}
	.testflow .arrow {
    height: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    width: 0;
	}
	.testflow .arrowStart, .testflow .arrowEnd, .testflow .arrowEndOverlay {
    border-left-color: #f2f7fc;
	}
	.testflow .arrowStart {
    border-bottom: 20px solid transparent;
    border-left: 10px solid #f2f7fc;
    border-top: 20px solid transparent;
    left: 1px;
	}
	.testflow .arrowStartOverlay {
    border-bottom: 20px solid transparent;
    border-left: 10px solid #fff;
    border-top: 20px solid transparent;
    left: 0;
	}
		ul.products li.product {
	margin-top: 0 !important;
	}
	.site-main ul.products li.product {
	margin-right: 3.899999999%;
	}